gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Paned A container for two children, separated vertically by a splitter bar.

s are added to this container using the and methods. See the documentation of for more information.

- Constructor
  Creates a new container, split vertically.
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType property. a Returns the native value for .